llvm.org GIT mirror lnt / master requirements.server.txt
master

Tree @master (Download .tar.gz)

requirements.server.txt @masterraw · history · blame

1
2
3
4
5
6
# These requirements are what you would install on a production server.
-r requirements.client.txt
psycopg2==2.7
# Flask 0.11 does not work yet.
gunicorn==18.0
progressbar2